arbitrary-code-execution

Affected packages
php70-roundcube < 1.1.5
php71-roundcube < 1.1.5
php56-roundcube < 1.1.5

Details

VuXML ID 908c6575-b6ee-563a-8f8e-67b9f1afeff5
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9920